<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{AA1C80D6-960D-42B8-B692-472B2CA3AF48}</ProjectGuid>
    <OutputType>Exe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>TELTest</RootNamespace>
    <AssemblyName>TELTest</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BaseQuizContext.cs" />
    <Compile Include="BasicKeyValue.cs" />
    <Compile Include="CompatExtensions.cs" />
    <Compile Include="Config.cs" />
    <Compile Include="ConnectionHandler.cs" />
    <Compile Include="Gamemodes\Comments.cs" />
    <Compile Include="Gamemodes\Turns.cs" />
    <Compile Include="Gamemodes\ClassicMP.cs" />
    <Compile Include="Gamemodes\Pisania.cs" />
    <Compile Include="Gamemodes\Kbmio.cs" />
    <Compile Include="Gamemodes\Classic.cs" />
    <Compile Include="GUIUtilities.cs" />
    <Compile Include="Localization.cs" />
    <Compile Include="MatchmakingStuff.cs" />
    <Compile Include="Matchmaking\Lobby.cs" />
    <Compile Include="NormalConnectionHandler.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="QuizContainer.cs" />
    <Compile Include="QuizCreator.cs" />
    <Compile Include="QuizDraftManager.cs" />
    <Compile Include="QuizExplorer.cs" />
    <Compile Include="QuizGamemode.cs" />
    <Compile Include="QuizListing.cs" />
    <Compile Include="ReadConfiguration.cs" />
    <Compile Include="Scoreboard.cs" />
    <Compile Include="SocketExtensions.cs" />
    <Compile Include="Utilities.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>